﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 9x Adjust Error RS-232 /5500
DATE:                  2014-08-26 10:21:36
AUTHOR:                Fluke
REVISION:              $Revision: 22074 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       79
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Models covered:
#        93, 95, 97, 97/AUTO ScopeMeter®
#        91, 92, 96, 99, 105 Series II ScopeMeter®
#        92B, 96B, 99B, 105B ScopeMeter®
#
#  Compatibilty:
#        5500/CAL or MET/CAL 7.20 SP1 (7.20x) and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Based on the acknowledge response sent by the Test Tool, this procedure
# identifies the error for presentation to the operator.

# Initialize variables.
  1.001  MATH         @CalError = 0; @FatalError = 0
# Read UUT acknowledge response from output buffer for status.
  1.002  PORT         [I]
  1.003  MATH         @CalError = MEM

# If errors occurred, query for cal step number and error information.
  1.004  IF           @CalError
  1.005  5500         *                                                 S
  1.006  OPBR         -z Cal Error [V @CalError] occurred at [V @CalStep]!
  1.006  OPBR
  1.006  OPBR         Check calibrator, cables, etc.
  1.006  OPBR
  1.006  OPBR         Do you want to review the connection picture?

  1.007  IF           MEM1

  1.008  IF           ZCMPI(@Connection, "55_9xa")
  1.009  PIC          55_9xa
  1.010  ELSEIF       ZCMPI(@Connection, "55_9xae")
  1.011  PIC          55_9xae
  1.012  ELSEIF       ZCMPI(@Connection, "55_9xe")
  1.013  PIC          55_9xe
  1.014  ELSEIF       ZCMPI(@Connection, "55_9xe_cw")
  1.015  PIC          55_9xe_cw
  1.016  ELSE
  1.017  DISP         Procedure Error: Unidentified picture!
  1.017  DISP         [V @Connection]
  1.018  END
  1.019  ENDIF

  1.020  ENDIF

  1.021  OPBR         -z Do you wish to repeat [V @CalStep]?
  1.022  MATH         @FatalError = NOT(MEM1)
  1.023  ENDIF

  1.024  END
