﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 9x Hardware ADJ RS-232 /5500+SC600
DATE:                  2008-06-13 09:23:33
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22118 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       173
CONFIGURATION:         Fluke 5500A (S6)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Models covered:
#        93, 95, 97, 97/AUTO ScopeMeter®
#        91, 92, 96, 99, 105 Series II ScopeMeter®
#        92B, 96B, 99B, 105B ScopeMeter®
#
#  Compatibilty:
#        MET/CAL 8.0 and later
#
# Subprocedures:
#        Sub Fluke ScopeMeter Send Command RS-232
#
# Required Files:
#        55_9xa            5500 NORMAL to ScopeMeter Ch.A
#        sc_9xa            5500 SCOPE to ScopeMeter Ch.A
#        sc_9xab           5500 SCOPE to ScopeMeter Ch.A and Ch.B
#        9x_a2pcb          Adj location for a2 pcb
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         ADJ H1: HARDWARE PULSE RESPONSE *1 ATTENUATOR
  1.002  DISP         Open up the case of the ScopeMeter test tool.
  1.002  DISP         Refer to chapter 6 of the Service Manual
  1.002  DISP         for detailed instructions.

  1.003  IF           ZCMP(@ModelNum, "91")
  1.004  PIC          sc_9xa
  1.005  ELSE
  1.006  PIC          sc_9xab
  1.007  ENDIF

# Enable service mode, power can have been removed at opening the case
  1.008  MATH         @Cmd = "EX110,0"
  1.009  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.010  WAIT         [D200]
  1.011  MATH         @Cmd = "FLUKPHIL"
  1.012  CALL         Sub Fluke ScopeMeter Send Command RS-232

# Hardware adjustments
  1.013  5500         200mVpp                      1kH            ZQ S6 S

  1.014  IF           ZCMP(@ModelNum, "91")
  1.015  PIC          9x_a2pcb
  1.015  PIC          (21,56,LBL/M) "<- Adjust C2209 for  "
  1.015  PIC          (22,56,LBL/M) "   optimum channel A "
  1.015  PIC          (23,56,LBL/M) "   pulse response    "
  1.015  PIC          (21,3,C/B) "Hardware SCOPE adjustment H1      "
  1.015  PIC          (22,3,C/B) "Analog A2 PCB, SMD components side"
  1.016  ELSE
  1.017  PIC          9x_a2pcb
  1.017  PIC          (21,56,LBL/M) "<- Adjust C2209 for  "
  1.017  PIC          (22,56,LBL/M) "   optimum channel A "
  1.017  PIC          (23,56,LBL/M) "   pulse response    "
  1.017  PIC          (2,57,LBL/M) "<- Adjust C2109 for  "
  1.017  PIC          (3,57,LBL/M) "   optimum channel B "
  1.017  PIC          (4,57,LBL/M) "   pulse response    "
  1.017  PIC          (21,3,C/B) "Hardware SCOPE adjustment H1      "
  1.017  PIC          (22,3,C/B) "Analog A2 PCB, SMD components side"
  1.018  ENDIF

  1.019  HEAD         ADJ H2: HARDWARE PULSE RESPONSE *10 ATTENUATOR
  1.020  MATH         @Cmd = "EX100,2"
  1.021  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.022  5500         2Vpp                         1kH            ZQ S6 S

  1.023  IF           ZCMP(@ModelNum, "91")
  1.024  PIC          9x_a2pcb
  1.024  PIC          (17,62,LBL/M) "<- Adjust C2207"
  1.024  PIC          (18,62,LBL/M) "   for optimum "
  1.024  PIC          (19,62,LBL/M) "   channel A   "
  1.024  PIC          (20,62,LBL/M) "   pulse       "
  1.024  PIC          (21,62,LBL/M) "   response    "
  1.024  PIC          (21,3,C/B) "Hardware SCOPE adjustment H2      "
  1.024  PIC          (22,3,C/B) "Analog A2 PCB, SMD components side"
  1.025  ELSE
  1.026  PIC          9x_a2pcb
  1.026  PIC          (17,62,LBL/M) "<- Adjust C2207"
  1.026  PIC          (18,62,LBL/M) "   for optimum "
  1.026  PIC          (19,62,LBL/M) "   channel A   "
  1.026  PIC          (20,62,LBL/M) "   pulse       "
  1.026  PIC          (21,62,LBL/M) "   response    "
  1.026  PIC          (6,62,LBL/M) "<- Adjust C2107"
  1.026  PIC          (7,62,LBL/M) "   for optimum "
  1.026  PIC          (8,62,LBL/M) "   channel B   "
  1.026  PIC          (9,62,LBL/M) "   pulse       "
  1.026  PIC          (10,62,LBL/M) "   response    "
  1.026  PIC          (21,3,C/B) "Hardware SCOPE adjustment H2      "
  1.026  PIC          (22,3,C/B) "Analog A2 PCB, SMD components side"
  1.027  ENDIF

  1.028  5500         *                                                 S

  1.029  HEAD         ADJ H3: HARDWARE PULSE RESPONSE *100 ATTENUATOR
  1.030  MATH         @Cmd = "EX100,3"
  1.031  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.032  5500         20Vpp                        1kH            ZQ S6 S

  1.033  IF           ZCMP(@ModelNum, "91")
  1.034  PIC          9x_a2pcb
  1.034  PIC          (16,56,LBL/M) "<- Adjust C2214 for  "
  1.034  PIC          (17,56,LBL/M) "   optimum channel A "
  1.034  PIC          (18,56,LBL/M) "   pulse response    "
  1.034  PIC          (21,3,C/B) "Hardware SCOPE adjustment H3      "
  1.034  PIC          (22,3,C/B) "Analog A2 PCB, SMD components side"
  1.035  ELSE
  1.036  PIC          9x_a2pcb
  1.036  PIC          (7,56,LBL/M) "<- Adjust C2114 for  "
  1.036  PIC          (8,56,LBL/M) "   optimum channel B "
  1.036  PIC          (9,56,LBL/M) "   pulse response    "
  1.036  PIC          (16,56,LBL/M) "<- Adjust C2214 for  "
  1.036  PIC          (17,56,LBL/M) "   optimum channel A "
  1.036  PIC          (18,56,LBL/M) "   pulse response    "
  1.036  PIC          (21,3,C/B) "Hardware SCOPE adjustment H3      "
  1.036  PIC          (22,3,C/B) "Analog A2 PCB, SMD components side"
  1.037  ENDIF

  1.038  5500         *                                                 S

  1.039  HEAD         ADJ H4: HARDWARE OFFSET AND GAIN
  1.040  PIC          55_9xa
  1.041  MATH         @Cmd = "EX100,4"
  1.042  CALL         Sub Fluke ScopeMeter Send Command RS-232
  1.043  5500         254.56mV                     1kH            SI    S  2W
  1.044  PIC          9x_a2pcb (1,2,B/C) "Hardware SCOPE adjustment H4:      "
  1.044  PIC          (2,2,B/C) "Connect TestPoint TP209 to ground. "
  1.044  PIC          (3,2,B/C) "(TP209 is located on the other side"
  1.044  PIC          (4,2,B/C) "of the A2 PCB, in area marked "C1")"
  1.044  PIC          (16,38,LBL/M) "<-- Adjust R2346 and R2347 so that the"
  1.044  PIC          (17,38,LBL/M) "    sinewave on the LCD is exactly 6  "
  1.044  PIC          (18,38,LBL/M) "    divisions: maximum on +3 div.,    "
  1.044  PIC          (19,38,LBL/M) "    minimum on -3 div.                "
  1.044  PIC          (20,38,LBL/M) "    (Tolerance: +/- 1 pixel)          "
  1.045  DISP         Remove the connection between TP209 and ground.
  1.046  5500         *                                                 S
  1.047  DISP         Close the case of the ScopeMeter test tool.
  1.047  DISP         Refer to chapter 6 of the Service Manual
  1.047  DISP         for detailed instructions.
  1.047  DISP
  1.047  DISP         Be sure that the +12V programming voltage is present
  1.047  DISP         and the interface cable is correctly fitted!

  1.048  END
